Subject: SPECIAL CROP WEB PAGE

From: [email-masked]
Date: Wed, 05 Apr 95 01:14:05

We just opened our company home page containing some information on specialty
crop markets -- specifically grower bids for dry edible beans, field peas,
lentils and birdseeds. Check it out by pointing your web browser to:

http://mindlink.net/brian_clancey/stathome.html

We are also organizing pointers to other sites and will increase the ag-market
content of the page.

All I need now are some pointers to GIFs or JPEG images of dry edible beans,
lentils, or field peas. Any ideas.

Brian Clancey
STAT Publishing